.board-title {
    height: 2rem;
    width: 50%;
    margin: 0.5rem 0;
    input {
        height: 100%;
        width: 100%;
        border: none;
        display: block;
        font-size: 1.1rem;
        font-weight: 700;
        background-color: transparent;
        margin-top: 4px;
        &:focus {
            outline: none;
        }
    }
    h3 {
        height: 100%;

    }
}